## python-dropbox 8.0.0

=== debian/changelog ===
python-dropbox (8.0.0-1) unstable; urgency=low

  * Initial release (Closes: #828940).

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jul 2017 21:30:40 +0200
