## python-dropbox 8.7.1

=== debian/changelog ===
python-dropbox (8.7.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Feb 2018 10:02:49 +0100

python-dropbox (8.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 04 Feb 2018 15:12:49 +0100

python-dropbox (8.6.0-1) unstable; urgency=low

  * New upstream release.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Jan 2018 13:44:46 +0100

python-dropbox (8.5.1-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jan 2018 18:59:20 +0100

python-dropbox (8.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Nov 2017 10:36:36 +0100

python-dropbox (8.4.1-1) unstable; urgency=low

  * New upstream release.
  * Clean up dropbox.egg-info/PKG-INFO to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 08 Nov 2017 09:39:07 +0100

python-dropbox (8.4.0-1) unstable; urgency=low

  * New upstream release.
  * Add missing debian/gbp.conf.
  * Update d/watch to use pypi simple API.
  * Clean up modified files to allow two builds in a row.
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Oct 2017 20:17:19 +0200
