=== debian/control ===
Source: python-dropbox
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-pytest-runner,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dropbox
Vcs-Git: https://salsa.debian.org/python-team/modules/python-dropbox.git
Homepage: http://www.dropbox.com/developers
X-Python3-Version: >= 3.3
Testsuite: autopkgtest-pkg-python

Package: python3-dropbox
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Official Dropbox API Client (Python3 version)
 A Python SDK for integrating with the Dropbox API v2. You need to create an
 Dropbox Application to make API requests. All requests need to be made with an
 OAuth 2 access token. To get started, once you've created an app, you can go to
 the app's console and generate an access token for your own Dropbox account.
 .
 This package contains the Python 3 version of the library.
