=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/\S+\/(dropbox-[\d\.]+\.tar\.gz)#md5=\w+$/$1/,downloadurlmangle=s/\/simple\/dropbox\/\.\.\/\.\.([^#]+).*/$1/ \
https://pypi.python.org/simple/dropbox/ \
\S+/dropbox-(\S+)\.tar\.gz#md5=\w+
