## python-dropbox 9.0.0

=== debian/changelog ===
python-dropbox (9.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release (Closes: #903525).
  * Set d/watch to use github release tarballs.
  * Clean up files in dropbox.egg-info/ to allow two builds in a row.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Aug 2018 19:25:58 +0200
