## python-dropbox 9.3.0

=== debian/changelog ===
python-dropbox (9.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Dec 2018 15:22:18 +0100

python-dropbox (9.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Nov 2018 19:02:27 +0100

python-dropbox (9.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Oct 2018 18:49:02 +0100
