=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
-X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-dropbox
