=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-dropbox
 Architecture: all
