=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
