## python-dropbox 10.10.0

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 sphinx
 twine
 wheel
+stone==1.*
