=== debian/changelog ===
python-dropbox (10.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2020 21:21:00 +0100

python-dropbox (10.6.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 15 Oct 2020 21:16:21 +0200
