=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-dropbox
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
@@ -11,9 +11,9 @@
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dropbox
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-dropbox.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dropbox
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
