## python-dropbox 11.26.0

=== debian/changelog ===
python-dropbox (11.26.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jan 2022 14:08:59 +0000

python-dropbox (11.25.0-1) unstable; urgency=low

  * New upstream release.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jan 2022 21:47:46 +0000

python-dropbox (11.21.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Add python3-stone to Build-Depends.
  * Clean up .eggs/README.txt to allow two builds in a row.
  * Add patch to remove versioned requirement on pytest-runner.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Nov 2021 18:00:49 +0000
