=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.5.1
+ python3-stone,
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
