=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-dropbox-$1/ \
https://github.com/dropbox/dropbox-sdk-python/releases \
/dropbox/dropbox-sdk-python/archive/refs/tags/v([\d\.]+)\.tar\.gz
