## python-dropbox 11.30.0

=== debian/changelog ===
python-dropbox (11.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Apr 2022 13:08:50 +0000
