=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-requests,
  python3-setuptools,
  python3-stone,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
