## python-dropbox 11.36.2

=== requirements.txt ===
# Dependencies required for installation (keep in sync with setup.py)
requests >= 2.16.2
six >= 1.12.0
stone >= 2
# Other dependencies for development
ply
pytest
pytest-runner
sphinx
twine
wheel
