=== debian/changelog ===
python-dropbox (11.36.2-1) unstable; urgency=medium

  * New upstream version 11.36.2
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 20:18:54 +0000
