=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
  python3-stone,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
