## python-dropbox 12.0.0

=== requirements.txt ===
# Dependencies required for installation (keep in sync with setup.py)
requests<2.30
urllib3<2
six >= 1.12.0
stone>=2,<3.3.3
# Other dependencies for development
ply
pytest
pytest-runner==5.2.0
sphinx
sphinx_rtd_theme
twine
wheel
