=== debian/changelog ===
python-dropbox (12.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refresh patch.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 22 May 2024 17:52:01 +0200
