## python-dropbox 12.0.2

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 # Dependencies required for installation (keep in sync with setup.py)
-requests<2.30
-urllib3<2
+requests>=2.16.2
 six >= 1.12.0
 stone>=2,<3.3.3
 # Other dependencies for development
