=== test/requirements.txt ===
pytest
mock
pytest-mock
coverage
stone>=2,<3.3.3
