=== debian/changelog ===
python-dropbox (12.0.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 00:44:59 +0100

python-dropbox (12.0.2-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * New upstream version 12.0.2

  [ Michael Fladischer ]
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 20:44:06 +0000
