=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest-runner,
  python3-requests,
  python3-setuptools,
  python3-stone,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dropbox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dropbox.git
 Homepage: http://www.dropbox.com/developers
